Ga naar inhoud
  • 0

[SuSE 8.2 Prof] Mozilla 1.2.1 crashed op Shockwave Flash


anoniem

Vraag

Ik heb inmiddels SuSE 8.2 Prof geïnstalleerd. Het ziet er goed uit, zelfs sax2 werkt nu. Als ik met Mozilla 1.2.1 (met Shockwave Flash 6.0 r79) klik op www.mycom.nl wordt deze site geladen in de browser, maar op het moment dat de Shockwave Flash afbeelding wordt geladen, crashed Mozilla. Konqueror 3.1.1 heeft geen problemen met deze Shockwave Flash afbeelding. Bovendien in Redhat 9.0 zit ook Mozila 1.2.1 (Daar heb ik Shockwave Flash 6.0 r79 geïnstalleerd.) en kan de Shockwave Flash afbeelding wel tonen zonder te crashen. :roll:
Link naar reactie

8 antwoorden op deze vraag

Aanbevolen berichten

  • 0
Ook Galeon 1.2.8 crasht op Shockwave Flash. Er verschijnt dan ook nog een foutmelding. (Zowel in KDE en Gnome) [code:1:243c778507] Toepassing "/opt/gnome/bin/galeon" (proces 2352) is gecrashed ten gevolge van een fatale fout. (segmentation fout) [/code:1:243c778507] Ik heb Mozilla, Kmail en Galeon verwijderd via yast2 en de source van Mozilla en Galeon geinstalleerd vanaf dvd2. ./configure in de mozilla source map [code:1:243c778507] <knip> configure: error: Test for GTK failed. checking for GTK - version >= 1.2.0... no *** The gtk-config script installed by GTK could not be found. *** If GTK was installed in PREFIX, make sure PREFIX/bin is in *** your path, or set the GTK_CONFIG environment variable to the *** full path to gtk-config. *** GTK+ is available from ftp://ftp.gtk.org/pub/gtk [/code:1:243c778507] gtk is geinstalleerd. [code:1:243c778507] jolo@node1048e:~> rpm -qa | grep gtk gtk2-themes-0.1-347 gtkglarea-1.2.2-552 gtk-1.2.10-546 gtk2-2.2.1-29 gtk2-engines-2.2.0-39 libexif-gtk-0.3.3-49 gtkam-0.1.10-69 libgtkhtml-2.2.0-35 gtkhtml-1.1.8-27 nautilus2-gtkhtml-0.3.2-400 jolo@node1048e:~> [/code:1:243c778507] ./configure in Galeon soucrce map [code:1:243c778507] <knip> checking for ORBit - version >= 0.5.1... no *** The orbit-config script installed by ORBIT could not be found *** If ORBit was installed in PREFIX, make sure PREFIX/bin is in *** your path, or set the ORBIT_CONFIG environment variable to the *** full path to orbit-config. checking for orbit-idl... notfound *** The idl compiler 'orbit-idl' was not found in $PATH. checking for glib-config... no checking for GLIB - version >= 1.2.9... no *** The glib-config script installed by GLIB could not be found *** If GLIB was installed in PREFIX, make sure PREFIX/bin is in *** your path, or set the GLIB_CONFIG environment variable to the *** full path to glib-config. configure: error: *** GLIB 1.2.9 or better is required. The latest version of GLIB *** is always available from ftp://ftp.gtk.org/. node1048e:/usr/src/packages/SOURCES/galeon-1.2.8 # [/code:1:243c778507] glib [code:1:243c778507] jolo@node1048e:~> rpm -qa | grep glib glibc-i18ndata-2.3.2-6 glibc-html-2.3.2-6 glibc-2.3.2-6 glib2-2.2.1-18 glib-1.2.10-372 glibc-locale-2.3.2-6 glibc-profile-2.3.2-6 glibc-info-2.3.2-6 glibc-devel-2.3.2-6 jolo@node1048e:~> [/code:1:243c778507] Het lijkt erop dat ik nog even moet wachten met het downloaden van een nieuwe mozilla vanaf www.mozilla.org [code:1:243c778507] Er deed zich een fout voor tijdens het laden van http://www.mozilla.org/: Onbekende host: www.mozilla.org [/code:1:243c778507] :roll:
Link naar reactie
  • 0
:o Tip: gebruik Slackware maar weer ;) Raar dat dat problemen geeft onder SuSE en zeker raar dat GTK niet automagisch meegenomen wordt als je Galeon installeerd. Waarom gebruik je BTW niet gewoon Konqueror? Ik gebruik sind KDE3.1rc5 alleen nog maar Konqueror en hij is snel, stabiel en hij werkt fijn.
Link naar reactie
  • 0
Vraag me niet waarom, maar het is een feit dat Mozilla en Galeon mekaar weleens in de weg kunnen zitten. Had een tijd terug wat problemen met Mozilla en die waren in een keer opgelost nadat ik Galeon gedeïnstalleerd had. Een aantal maanden terug was daar ook een topic over waaruit bleek dat meerdere gebruikers daar last van hadden, kan het zo gauw ff niet vinden.
Link naar reactie
  • 0
Hm, nu heb ik via yast2 Mozilla, Mozilla Mail, flasplayer en Galeon verwijderd. Omdat yast2 mozilla 1.3 niet volledig kon verwijderen, heb ik de mozilla map in /opt handmatig met rm -r mozilla moeten verwijderen. Daarna Mozilla en Mozilla Mail (vanaf SuSE DVD1) opnieuw geïnstalleerd. Ik heb toen ipv flashplayer van de SuSE DVD1 de bestanden flashplayer.xpt en libflashplayer.so handmatig geïnstalleerd. Ook zonder Galeon crashde Mozilla 1.2.1 nog steeds op Shockwave Flash afbeelding. Toen heb ik alleen flashplayer.xpt verwijderd. (een gokje) Daarna werd de Shockwave Flash afbeelding door Mozilla wel getoond zonder te crashen. Galeon ook weer geïnstalleerd. En het werkt nog met beide browsers. Het probleem is dus opgelost. Iedereen bedankt voor het meedenken :wink:
Link naar reactie

Doe mee aan dit gesprek

Om te reageren, moet je eerst inloggen. Dit doe je door rechtsboven op inloggen te klikken.

Gast
Antwoord op deze vraag...

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

×
×
  • Nieuwe aanmaken...